
@charset "UTF-8";

#banner nav ul {right: 2.500em;}
#banner .searchIcon {display: none;}
#masthead_ST {position: relative; float: left; width: 100%; height: auto; background: #0053ac; padding: 0.375em 0; margin-bottom: 1.000em; box-shadow: 0 0.250em 0.750em -0.375em #333; z-index: 200;}
#masthead_ST .sponsorText {font-size: 0.313em; font-weight: bold; color: #fff; margin-bottom: 0.500em;}
#masthead_logo-container {float: left; width: 76%; margin-left: 2%;}
#masthead_ST-menu {float: left; width: 20%; margin-left: 2%; text-align: center; z-index: 999;}
#masthead_ST-menu ul li {display: inline; margin: 0 0.500em; font-size: 0.500em;}
#masthead_ST-menu ul li span {white-space: nowrap;}
#masthead_ST-menu ul li a {color: #fdc689; text-decoration: none;}
#masthead_ST-menu, #menu-icon {font-family: CenturyGothicStd-Bold; font-weight: normal; font-style: normal;}
#menu-icon {font-size: 1.000em; color: #fdc689; width: auto; height: auto; padding: 0 0.500em 0.500em 0; background: url(/sciencetrek/images/ST/arrow_white.gif) 100% 25% no-repeat;}
a:hover#menu-icon {color: #fff;}
.walmart {display: none}
.walmart br {display: none;}

/* Topics */
.topics {width: 100%;}
.topics a {color: #0053ac;}
.topics dt {font-size: 0.875em; font-family: Loose; font-weight: normal; font-style: normal; height: 2.000em; line-height: 2.000em; border: 0.188em solid #fff; border-bottom: 0; border-radius: 1.250em;}
.topics dt:last-of-type {border-bottom: 0.188em solid #fff;}
.topics dt a {padding-left: 3.500em; display: block; text-decoration: none; color: #0053ac;}
.topics dt a:hover {color: #ffc74c;}
.topics dd {margin-left: 2.000em; font-size: 0.750em; padding-top: 0.500em; border: 1px solid #fff; background: #fff; border-radius: 0 1.250em 1.250em 0;}
.topics dd a {text-decoration: underline;}
.topics dd a:hover {color: #a2bbdb;}
.topics ul {margin-bottom: 0.750em;}
.topics ul li {margin-left: 1.875em;}
.topics ul li {padding: 0.375em 0 0 0.375em; list-style-type: none;}

.topics #ages-past {background: #ffc74c url(/sciencetrek/images/ST/topics_ages-past.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#ages-past:hover {background: #0053ac url(/sciencetrek/images/ST/topics_ages-past.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #animals {background: #ffc74c url(/sciencetrek/images/ST/topics_animals.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#animals:hover {background: #0053ac url(/sciencetrek/images/ST/topics_animals.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #earth-science {background: #ffc74c url(/sciencetrek/images/ST/topics_earth-science.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#earth-science:hover {background: #0053ac url(/sciencetrek/images/ST/topics_earth-science.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #environment {background: #ffc74c url(/sciencetrek/images/ST/topics_environment.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#environment:hover {background: #0053ac url(/sciencetrek/images/ST/topics_environment.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #human-body {background: #ffc74c url(/sciencetrek/images/ST/topics_human-body.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#human-body:hover {background: #0053ac url(/sciencetrek/images/ST/topics_human-body.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #science-fundamentals {background: #ffc74c url(/sciencetrek/images/ST/topics_science-fund.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#science-fundamentals:hover {background: #0053ac url(/sciencetrek/images/ST/topics_science-fund.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #space {background: #ffc74c url(/sciencetrek/images/ST/topics_space.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#space:hover {background: #0053ac url(/sciencetrek/images/ST/topics_space.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #technology {background: #ffc74c url(/sciencetrek/images/ST/topics_tech.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#technology:hover {background: #0053ac url(/sciencetrek/images/ST/topics_tech.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics #other {background: #ffc74c url(/sciencetrek/images/ST/topics_other.png) 0% 50% no-repeat; background-size: auto 100%;}
.topics dt#other:hover {background: #0053ac url(/sciencetrek/images/ST/topics_other.png) 0% 50% no-repeat; background-size: auto 100%;}

.topics-button {margin: 1.000em; clear: both; font-size: 1.000em; font-family: Loose; font-weight: normal; font-style: normal; height: 2.125em; line-height: 2.125em; background: #0053ac url(/sciencetrek/images/ST/topic_button.png) 0% 50% no-repeat; background-size: auto 100%; border: 0.188em solid #fff; border-radius: 1.250em;}
.topics-button a {padding-left: 3.750em; display: block; text-decoration: none; color: #ffc74c;}

/* Home Features */ 
.home-video #video-player-box p {font-size: 0.688em; font-weight: bold;}
.home-video #video-player-box p a {color: #000; text-decoration: underline;}
#video-player-box {margin-bottom: 0.500em;}
.blog-intro {margin-bottom: 0.875em; float: left; width: auto; background: url(/sciencetrek/images/ST/bg_blog-intro.gif) top left repeat-x;}
.blog-intro h1 {font-size: 1.500em; margin-top: 0.688em;}
.blog-intro p {font-size: .750em; margin: 0;}
.blog-intro a {color: #000; font-weight: bold; text-decoration: underline;}
.blog-intro-img {float: left; width: 30%; margin: 0 0.500em 0.125em 0;}
.blog-intro img {width: 100%; height: auto; margin-top: 0.500em;}
.blog-intro .pushpin {float: left; width: 100%; background: url(/sciencetrek/images/ST/pushpin.png) 55% 0% no-repeat;}
.question-row-icon {display: none;}
.question-row-text {clear: both; float: left; width: 100%; font-size: 0.875em; font-family: CenturyGothicStd-Bold; font-weight: normal; font-style: normal; margin-bottom: 0.750em;}
.question-row-text a {color: #000; text-decoration: none;}
.question-row-text div {clear: both; float: left; width: 55%; border: 0.188em solid #fff; text-align: center; padding: 0.250em 0;}
.question-row-text div.endL {background: #fea547;}
.question-row-text div.mid {float: right; background: #ffe700;}
.question-row-text div.endR {background: #7fffff; margin-left: 25%;}
#col2 {clear: both;}
.schedule-row {clear: both; float: left; margin: 0.500em 0; width: 100%;}
.schedule-row a {font-weight: bold; text-decoration: underline;}
.schedule-row .schedule {margin-left: 0.500em; float: left; width: 52%; min-height: 4.000em; padding: 0.625em 0.375em 0 5.000em; background: #fcd7ad url(/sciencetrek/images/ST/grfx_schedule.png) 0.750em 0.750em no-repeat; border: 0.188em solid #fff; border-radius: 0.750em;}
.schedule-row .schedule ul a {color: #0053ac;}
.schedule-row img {float: right; width: 22%; margin-right: 0.500em;}
.schedule-row ul {margin-bottom: 0.313em;}
.schedule-row ul li {list-style: none; font-size: 0.750em; margin-bottom: 0.313em;}
.schedule-row h2 {color: #000;}
.schedule-row p {font-size: 0.750em;}
.schedule-row a {color: #000;}

#subnav {clear: both; margin: 0 0 0 1.000em;}
#subnav li {float:left; width: auto; display:inline; position:relative; cursor:pointer; list-style:none; font-size: 0.563em; margin: 0 0.250em 0.250em 0;}
#subnav li, #subnav li a {text-decoration: none;}
#subnav li a {display:block; width:inherit; height:inherit; color: #fff; font-weight: bold; padding: 0.750em 0.500em; border-radius: 0.750em;}
#subnav li a.color1 {background: #9e005d;}
#subnav li a.color2 {background: #0076a3;}
#subnav li a.color3 {background: #cc4403;}
#subnav li a.color4 {background: #00746b;}
#subnav li a.color5 {background: #2e3192;}
#subnav li a.color6 {background: #e0271e;}
#subnav li a.color7 {background: #827b00;}
#subnav li a.color8 {background: #662d91;}
#subnav li:last-child {margin-right: 0;}
#subnav li:hover a, .subnav li:hover {background: #fff; color: #0053ac; border-radius: 0.750em;}

#secondnav {width: auto; margin: 0 0 1.000em 0; font-size: 0.875em; padding: 0.500em; background: #fff799; list-style-type: none; text-align: center;}
#secondnav li {display: inline; color: #999;}
#secondnav li:before {content: " | ";}
#secondnav li:first-child:before {content: none;}
#secondnav li a {text-decoration: underline; color: #0053ac; margin: 0 0.500em;}


.blog-entry {margin-bottom: 1.000em; padding-bottom: 1.000em; border-bottom: 0.250em solid #0053ac;}
.blog-entry img {max-width: 100%; height: auto;}
.blog-next {font-size: 0.875em; padding: 0.875em; background: #fff799;}
.blog-next .seriesTitle {font-weight: bold;}

.blog-entry figure {clear: both; max-width: 75%; margin-bottom: 0.750em;}
/*.blog-entry figure img {max-width: 50%; height: auto;}*/
.blog-entry figcaption {font-size: 0.500em; margin-top: 0.500em;}
.L {clear: left;} /* Can be used to align left an image inside figure element -- used on Links pg with callout box */
.C {margin: 0.750em auto;} /* Centers img or figure element -- usually below text */
.half {width: 50%; height: auto;} /* Width is 50% of the content box -- figure element with no class is 100% (primarily used on Facts and Resources pgs where global img width is not set) */
.third {width: 30%; height: auto;} /* Width is 30% of the content box -- figure element with no class is 100% (primarily used on Facts and Resources pgs where global img width is not set) */
.qtr {width: 25%; height: auto;} /* Width is 25% of the content box -- figure element with no class is 100% (primarily used on Facts and Resources pgs where global img width is not set) */
.marR1 {margin-right: 1.000em;} /* Blog & other top-level pages -- used on figure elements when they appear in a block of text */
.marL1 {margin-left: 1.000em;} /* Blog & other top-level pages -- used on figure elements when they appear in a block of text */

/* Joan Characters on Topic Page */
.Joan {margin-top: 0.500em; text-align: center;}
.Joan img {width: 40%;}

#st-video img {width: 100%; height: auto;}
ul.video-links {margin-left: 1.500em;}
ul.video-links li {display: inline; font-size: 0.625em;}
ul.video-links li:before {content: " | ";}
ul.video-links li:first-child:before {content: none;}
.info {clear: both; float: left; width: auto; padding: 1.000em 1.000em 0 1.000em;}
.info dt {font-size: 2.000em; color: #0053ac; font-family: Loose; font-weight: normal; font-style: normal;}
.info dt span {font-size: 0.500em; font-family: CenturyGothicStd-Bold; font-weight: normal; font-style: normal;}
.info dd {margin-bottom: 0.750em; font-style: italic;}
.info .homeLink {font-size: 0.750em;}
.info  a {text-decoration: underline;}
.info .homeLink a {color: #000;}

/* Headings */
h1 {font-family: Loose; font-weight: normal; font-style: normal;}
h1 {color: #0053ac; font-size: 2.000em;}
h2 {color: #e0271e; font-family: CenturyGothicStd-Bold; font-weight: normal; font-style: normal; margin-bottom: 0.250em;}
.info h1 {margin-bottom: 0.250em;} 
.info h2 {font-size: 1.500em;}

/* General */
#content ul.listNoStyle {margin-bottom: 0.500em;}
#content hr.divider {width:75%;}

/* ------------- MEDIA QUERIES --------------------------------------------------------------------- */

/* Mobile Phones Portrait 319px */
@media only screen and (max-width: 20em) {
	.topics-button a {padding-left: 3.500em;}
	.schedule-row .schedule {width: 45%;}
	.schedule-row img {width: 20%;}
	.blog-intro .pushpin {background: url(/sciencetrek/images/ST/pushpin.png) 75% 0% no-repeat;}
	.info {padding: 5%;}
	.info {float: none; width: auto;}
}
/* iPhones 320px/480px */
@media only screen and (min-width: 20.063em) and (max-width: 30.000em) {
	.blog-intro-img {width: 15%;}
}
/* Mobile/iPhones+ 319px/480px */
@media only screen and (max-width: 30.000em) {
	#masthead_logo-container img {width: 100%; height: auto; display: block;}
	body, #content {background: #d6f5fd;}
	.schedule-row .schedule {width: 47%; padding-left: 4.688em;}
	.schedule-row h2 {font-size: 0.750em;}
	.schedule-row ul li {font-size: 0.625em; margin-bottom: 0.313em;}
	.schedule-row p {font-size: 0.563em;}
	.schedule-row img {width: 20%;}
	.blog-next {font-size: 0.625em;}
}
/* Phones and Tablets Portrait */
@media only screen and (max-width: 33.688em) {
	#col2 {padding: 0 1.000em 1.000em 1.000em;}
	.topics dd {margin-left: 2.125em;}
	.topics ul li {padding: 0.375em 0 0 0.250em;}
	.home-video #video-player-box {padding: 0 1.000em;}
	.blog-intro {line-height: 110%; padding: 0 1.000em 0.750em 1.000em;}
	.blog-intro p {line-height: 205%;}
	#menu-icon {margin-top: 45%; display:inline-block; text-decoration: none;}
	#masthead_ST-menu ul {list-style: none;}
	#masthead_ST-menu ul, nav:active ul {display: none; position: absolute; right: 0;}
	#masthead_ST-menu li {display: inline-block; float: left; font-size: 1.000em; text-align: center; width: 100%; margin: 0;}
	#masthead_ST-menu:hover ul, #masthead_ST-menu:hover ul a {display: block;}
	#masthead_ST-menu:hover ul {display: block; width: 100%;}
	#masthead_ST-menu:hover ul a {font-size: 2.000em;}
	#masthead_ST-menu:hover ul li {background: #4891df; border-bottom: 0.125em solid #0053ac; margin: 0; padding: 1em 0;}
	#masthead_ST-menu:hover ul li:hover {background: #0053ac;}
}
/* Tablets and Larger -- 481px+ */
@media only screen and (min-width: 30.063em) {
	body {background: #d6f5fd;}
	#content {width: 100%;}
	#ScienceTrek {background: url(/images/backgrounds/ST_bg-nebulus.jpg) no-repeat center center fixed; background-size: cover;}
	#ScienceTrek #contentContainer {min-height: 41.750em; background: #7fba4a url(/sciencetrek/images/ST/home-pg_bg.png) top left no-repeat; background-size: 100% auto;}
	#contentContainer main {min-height: 40.750em; background: url(/sciencetrek/images/ST/flowers_bottom.png) bottom center no-repeat; background-size: 100% auto;}
	#contentContainer.home main {min-height: 40.750em; background: url(/sciencetrek/images/ST/flowers_bottom.png) bottom center no-repeat; background-size: 100% auto;}
	#masthead_ST {width: 100%; background: #0053ac url(/sciencetrek/images/ST/lauraMooreCunninghamFoundation.svg) 1% 50% no-repeat; border-radius: 0.750em; background-size: 15%;}
	.walmart {display: inline-block; position: absolute; color: #fff; font-size: .45em; top: 57px; left: 8px; font-family: CenturyGothicStd-Bold;}
	#masthead_ST .sponsorText {display: none;}
	#masthead_logo-container img {width: 100%; height: auto; display: block; margin-left: 7%;}
	#masthead_ST-menu ul li {margin: 0 0.125em;}
	#masthead_ST-menu ul li span {background: url(/sciencetrek/images/ST/arrow_white-sm.gif) 100% 50% no-repeat; padding: 0 0.500em 0 0;}
	#masthead_ST-menu ul li span a:hover {color: #fff;}
	.topics-button {display: none;}
	.blog-row {padding-top: 0.500em; float: left; width: 100%; background: url(/sciencetrek/images/ST/bg_video-girl.png) top left no-repeat; background-size: 100% auto;}
	.blog-intro {float: right; width: 48%; line-height: 100%; padding: 2%;}
	.blog-intro-img {width: 30%;}
	.blog-intro p {line-height: 200%;}
}
/* Tablets -- 481px/539px */
@media only screen and (min-width: 30.063em) and (max-width: 33.688em) {
	main {background: none;}
	#content {background: #d6f5fd;}
	.blog-row {background: none;}
	#menu-icon {margin-top: 15%;}
	#masthead_ST .sponsorText {font-size: 0.375em;}
	#masthead_logo-container {width: 62%; padding-left: 4.500em; margin: -0.750em 0 0 0;}
	#masthead_ST-menu {width: 18%;}
	.topics-button {display: block; margin: 0 1.000em 0.500em 1.000em;}
	.blog-intro {margin-bottom: 0.875em; float: left; width: auto; margin: 0 1.000em 0.750em 1.000em;}
	.blog-intro h1 {margin-top: 0.375em;}
	.blog-intro-img {width: 15%;}
}
/* Tablets+ */
@media only screen and (min-width: 33.750em) {
	#col2 {clear: none;}
	#menu-icon {display: none;}
	#masthead_ST-menu ul li {font-size: 0.500em;}
}
/* Tablets -- 540px/599px */
@media only screen and (min-width: 33.750em) and (max-width: 37.438em) {
	#content {background: #d6f5fd;}
	#col2 {clear: both; padding: 0 1.000em 1.000em 1.000em;}
	#masthead_logo-container {width: 44%; padding-left: 4.500em; margin: -0.750em 0 0 0;}
	#masthead_ST-menu {width: 26%; line-height: 100%; margin-left: 5%;}
	main {background: none;}
	.topics-button {display: block; margin: 0 1.000em 0.500em 1.000em;}
	.home-video #video-player-box {padding: 0 1.000em;}
 	.blog-row {background: none;}
	.blog-intro {margin-bottom: 0.875em; float: left; width: auto; margin: 0 1.000em 0.750em 1.000em;}
	.blog-intro h1 {margin-top: 0.375em;}
	.blog-intro-img {width: 15%;}
	.blog-intro {line-height: 110%; padding: 0 1.000em 0.750em 1.000em;}
}
/* Tablets+ */
@media only screen and (min-width: 37.500em) {
	#col1 {float: left; width: 56%;}
	#col2 {float: left; width: 40%; margin-left: 4%;}
	#content {background: none;}
	#video-player-box {float: left; width: 84%; background: url(/sciencetrek/images/ST/video-board_bg.png) no-repeat center center; background-size: 100% 100%, auto; padding-top: 1.000em; padding-right: 7%; padding-bottom: 3.000em; padding-left: 9%;}
	.home-video #video-player-box {float: left; width: 84%; background: url(/sciencetrek/images/ST/video-board_bg.png) no-repeat center center; background-size: 100% 100%, auto; padding-right: 7%; padding-bottom: 1.250em; padding-left: 9%;}
	.home-video #video-player-box p {text-align: right;}
	#video-player-box p.hide {display: block;}
	ul.video-links {margin-left: 0;}
	.question-row-icon {display: block; margin: 0;}
	.question-row-icon div {height: 2.625em;}
	.question-row-icon div.endL {background: url(/sciencetrek/images/ST/icon_question.png) 50% 0% no-repeat;}
	.question-row-icon div.mid {margin: 0 4%; background: url(/sciencetrek/images/ST/icon_TV.png) 60% 0% no-repeat;}
	.question-row-icon div.endR {background: url(/sciencetrek/images/ST/icon_random.png) 70% 0% no-repeat;}
	.question-row-text {margin: 0; font-size: 0.750em;}
	.question-row-text div, .question-row-icon div {clear: none; float: left; width: 29%;}
	.question-row-text div {margin-bottom: 0.375em;}
	.question-row-text div.endL {background: #fea547;}
	.question-row-text div.mid {float: left; background: #ffe700; margin: 0 5%;}
	.question-row-text div.endR {background: #7fffff; margin-left: 0;}
	.schedule-row .schedule {width: 60%; margin: 0;}
	.schedule-row ul li {display: inline;}
	.schedule-row ul li:before {content: " | ";}
	.schedule-row ul li:first-child:before {content: none;}
	.schedule-row img {float: right; width: 17%; margin: 0;}
	.Joan img {width: auto;}
	.info {float: left; width: 90%; padding: 5%; font-size: 0.875em; background: #fff; border-radius: 1.250em;}
}
/* Tablets -- 600px/767px */
@media only screen and (min-width: 37.500em) and (max-width: 47.938em) {
	#masthead_logo-container {width: 45%; padding-left: 6.500em; margin: -0.750em 0 0 0;}
	#masthead_ST-menu {width: 30%; margin-left: 5%;}
	#masthead_ST-menu ul li {font-size: 0.750em;}
	.blog-intro {width: 60%;}
	.blog-intro h1 {font-size: 1.250em; margin-top: 0.750em;}
	.blog-intro h2 {font-size: 0.938em; margin-bottom: 0.438em;}
	.blog-intro .pushpin {background: url(/sciencetrek/images/ST/pushpin.png) 75% 0% no-repeat;}
	.blog-intro p {font-size: 0.625em; line-height: 240%;}
	.question-row-text div, .question-row-icon div {width: 31%;}
	.question-row-text {margin: 0; font-size: 0.438em;}
	.question-row-icon div.mid, .question-row-text div.mid {margin: 0 2%;}
	.schedule-row .schedule {width: 52%; margin: 0;}
	.schedule-row ul {margin: 0 0 0.250em 0;}
	.schedule-row ul li {font-size: 0.625em;}
	.schedule-row h2 {font-size: 0.875em; margin: 0em;}
	.schedule-row p {font-size: 0.625em;}
	.blog-intro-img {width: 25%;}
}
/* Notebooks and Larger 768px+ */
@media only screen and (min-width: 48.000em) {
	#masthead_ST {background: #0053ac url(/sciencetrek/images/ST/lauraMooreCunninghamFoundation.svg) 1% 50% no-repeat; border-radius: 1.000em; background-size: 12%;}
	.walmart {color: #fff; top: 70px; left: 16px; font-size: .5em; text-align: center;}
	.walmart br {display: inline-block;}
	#masthead_logo-container {width: 60%; padding-left: 6.438em; margin: -0.750em 0 0 0;}
	#masthead_ST-menu {width: 10%; line-height: 150%; margin-left: 5%}
	#masthead_ST-menu ul li {font-size: 1.000em; margin: 0 0.250em;}
	#masthead_ST-menu ul li span {background: url(/sciencetrek/images/ST/arrow_white.gif) 100% 50% no-repeat; padding: 0 0.500em 0 0;}
	#col1 {float: left; width: 64%;}
	#col2 {float: left; width: 32%; margin-left: 4%;}
	#subnav {margin: 0 0 0 1em;}
	#subnav li {margin-bottom: 0;}
	#subnav li a {border-top-left-radius: 0.750em 0.750em; border-top-right-radius: 0.750em 0.750em; border-bottom-left-radius: 0 0; border-bottom-right-radius: 0 0;}
	#subnav li:hover a, #subnav li:hover, #subnav .active, #subnav li.active a {background: #fff; color: #0053ac; border-top-left-radius: 0.750em 0.750em; border-top-right-radius: 0.750em 0.750em; border-bottom-left-radius: 0 0; border-bottom-right-radius: 0 0;}
}
/* Notebooks to Small Desktop (iPad portrait) 768px/920 */
@media only screen and (min-width: 48.000em) and (max-width: 57.500em) {
	#masthead_ST {border-radius: 1.000em;}
	#masthead_logo-container {width: 52%; padding-left: 6.500em;}
	#masthead_ST-menu {width: 26%; line-height: 125%;}
	#masthead_ST-menu ul li {font-size: 0.813em;}
	#masthead_ST-menu ul li span {background: url(/sciencetrek/images/ST/arrow_white-sm.gif) 100% 50% no-repeat; padding: 0 0.500em 0 0;}
	#video-player-box {padding-top: 1.125em;}
	.home-video #video-player-box h2 {margin-bottom: 0;}
	.home-video #video-player-box p {font-size: 0.563em;}
	.blog-intro {width: 60%;}
	.blog-intro h1 {margin-top: 0.375em;}
	.blog-intro .pushpin {background: url(/sciencetrek/images/ST/pushpin.png) 75% 0% no-repeat;}
	.question-row-icon div, .question-row-text div  {width: 31%;}
	.question-row-text {font-size: 0.688em;}
	.question-row-icon div.mid, .question-row-text div.mid {margin: 0 2%;}
}
/* Breakpoint for InfoTabs on Smaller than Desktop (THIS CORRESPONDS WITH THE TEMPLATE BREAK POINT) */
@media only screen and (max-width: 57.438em) {
	#ScienceTrek .info-tabs-container.search, #ScienceTrek .info-tabs-container.PBS, #ScienceTrek .info-tabs-container.follow, #ScienceTrek .info-tabs-container.hide {display: none;}
}
/* Breakpoint for Subnav on Desktop+ (THIS CORRESPONDS WITH THE TEMPLATE BREAK POINT) */
@media only screen and (min-width: 57.500em) {
	#subnav li {font-size: 0.688em;}
}
/* Notebooks+ */
@media only screen and (min-width: 57.563em) {
	#masthead_logo-container {width: 52%; padding-left: 7.000em;}
	#masthead_ST-menu {width: 28%;}
	.topics dt {font-size: 1.000em; height: 2.625em; line-height: 2.625em;}
	.topics dt a {padding-left: 4.375em;}
	.topics dd {margin-left: 3.000em;}
	.topics ul li {padding: 0.500em 0 0 1.125em;}
	.blog-intro h1 {margin-top: 0.375em;}
	.blog-intro .pushpin {background: url(/sciencetrek/images/ST/pushpin.png) 65% 0% no-repeat;}
}
/* Notebooks to Small Desktop 768px/1067 */
@media only screen and (min-width: 57.563em) and (max-width: 66.688em) {
	#masthead_ST {border-radius: 1.250em;}
}
/* Intermediate Breakpoint 960px/1067 */
@media only screen and (min-width: 60.000em) and (max-width: 66.688em) {
	#masthead_ST {border-radius: 1.438em;}
	.blog-intro h1 {margin-top: 0.313em;}
	.blog-intro .pushpin {background: url(/sciencetrek/images/ST/pushpin.png) 60% 0% no-repeat;}
}
/* Breakpoint for Masthead Desktop+ */
@media only screen and (min-width: 66.750em) {
	#masthead_ST {border-radius: 1.500em;}
	#masthead_logo-container {width: 50%; padding-left: 7.000em; margin: -1.000em 0 0 0;}
	#masthead_ST-menu {width: 32%; line-height: 175%;}
	#masthead_ST-menu ul li {font-size: 1.125em;}
	.blog-intro h1 {margin-top: 0.250em;}
	#subnav li a {padding: 1.000em;}
}

@media only screen and (min-width: 807px) {
	.walmart {top: 60px;}
}
@media only screen and (min-width: 847px) {
	.walmart {top: 65px;}
}
@media only screen and (min-width: 920px) {
	.walmart {top: 70px;}
}

/* 2017 updates */

.meta{
	clear: both;
}

/* Image and SVG
_______________________________________________*/

.puppet-joan {
	display: none;
}


/* Section - All
_______________________________________________*/
.molecule {
	background: no-repeat center top;
	background-image: url(/sciencetrek/images/ST/molecule_layout.svg);
	font-family: 'Century Gothic', Arial, sans-serif;
	font-size: 10px;
	font-weight: 700;
	max-width: 100%;
	width: 665px;
	height: 345px;
	float: left;
	position: relative;
	margin-top: 2rem;
	margin-left: 30px;
}
.molecule a, .molecule a:visited {
	color: inherit;
	text-decoration: none;
}

/* Section - Hex
_______________________________________________*/

.hex {
	/*background-color: rgba(0,0,0,.3);*/
	text-align: center;	
}
.hex .blog {
	background-color: inherit;
	position: absolute;
	top: 8px;
	left: 40px;
	width: 175px;
	height: 210px;
}
.blog h2 {
	color: #3f5eaa;
	font-size: 3.2em;
	line-height: 95%;
	margin-top: 10px;
	max-width: 140px;
	margin: 10px auto 0 auto;
}
.blog h3 {
	color: #ff7300;
	font-size: 1.8em;
	line-height: 100%;
	margin-top: 12px;
}
.blog p {
	font-size: 1.3em;
	line-height: 115%;
	max-width: 138px;
	margin: 10px auto 0 auto;
}
.hex .surprise {
	position: absolute;
	top: 118px;
	left: 238px;
	width: 125px;
	height: 190px;
	/*background-color: rgba(0,0,0,.3);*/
}
.surprise h2 {
	display: none;
}
.surprise img {
	width: 170px;
	position: relative;
	top: 56px;
	left: -22px; 
}
/*.hex .surprise {
	background-color: inherit;
	position: absolute;
	top: 118px;
	left: 235px;
	width: 125px;
	height: 190px;
}
.surprise h2 {
	color: #076f96;
	font-size: 3.6em;
	line-height: 110%;
	margin-top: 60px; 
}*/
.hex .youtube {
	background-color: inherit;
	position: absolute;
	top: 30px;
	left: 423px;
	width: 100px;
	height: 130px;
}
.youtube h2 {
	color: #ff7300;
	font-size: 2em;
	line-height: 110%;
	margin-top: 38px;
}
.hex .facebook {
	background-color: inherit;
	position: absolute;
	top: 200px;
	left: 533px;
	width: 100px;
	height: 140px;
}
.facebook h2 {
	display: none;
}
.facebook span {
	background-color: inherit;
	color: #000;
	font-size: 1.4em;
	font-weight: 700;
	display: block;
	line-height: 1.1em;
}

.facebook-logo img {
	height: 50px;
	width: 50px;
	margin-top: 2px;
}



/* Section - Circle
_______________________________________________*/

.circle {
	font-size: 12px;
}
.circle a:hover {
	text-decoration: underline;
}
.circle {
	text-align: center;
	position: absolute;
	height: 80px;
	width: 80px;
	font-size: 1.1em;
	display: block;
	line-height: 1.2em;
}
.circle .topics {
	position: absolute;
	top: 250px;
	left: 35px;
	width: 50px;
}
.circle .ask {
	position: absolute;
	top: 290px;
	left: 162px;
	width: 50px;
}
.circle .more {
	position: absolute;
	top: 43px;
	left: 343px;
}
.circle .fun {
	position: absolute;
	top: 275px;
	left: 429px;

}
.circle .watch {
	position: absolute;
	top: 86px;
	left: 581px;
}

/* Media Queries
_______________________________________________
_______________________________________________
_______________________________________________*/

@media screen and (min-width: 1095px){
	.puppet-joan{
		height: 345px;
		float: left;
		display: inherit;
		margin-top: 40px;
	}
}

@media screen and (max-width: 1090px){	
	.molecule {
		margin: 0px auto;
		float: none;
	}
}



/*___________*/
@media screen and (max-width: 760px){

/* Image and SVG
_______________________________________________*/
.puppet-joan
{
	display: none;
}

/* Section - All
_______________________________________________*/
.molecule {
	width: 500px;
	height: 345px;
	margin: 0 auto;
	position: relative;
	top: 10px;
	left: 0px;
}
/* Section - Hex
_______________________________________________*/

.hex {
	/*background-color: rgba(0,0,0,.3);*/
	margin: 0 auto;
	text-align: center;	
}
.hex .blog {
	background-color: inherit;
	top: 0px;
	left: 40px;
	width: 110px;
	height: 160px;
}
.blog h3 {
	margin-top: 6px;
}
.blog p {
	display: none;
}
.hex .surprise {
	background-color: inherit;
	top: 91px;
	left: 163px;
	width: 125px;
	height: 140px;
}
.surprise img {
	width: 128px;
	position: relative;
	top: 42px;
	left: -1px; 
}
/*.surprise h2 {
	font-size: 3.2em;
	margin-top: 40px; 
}*/
.hex .youtube {
	background-color: inherit;
	top: 23px;
	left: 322px;
	width: 70px;
	height: 96px;
}
.youtube h2 {
	font-size: 1.6em;
	margin-top: 30px;
}
.hex .facebook {
	background-color: inherit;
	position: absolute;
	top: 150px;
	left: 404px;
	width: 70px;
	height: 110px;
}
.facebook span {
	background-color: none;
	font-size: 1em;
}

.facebook-logo img {
	height: 38px;
	width: 38px;
}

/* Section - Circle
_______________________________________________*/

.circle a {
	font-size: 9px;
}
.circle {
	/*background-color: rgba(0,0,0,.3);*/
	text-align: center;
	position: absolute;
	height: 60px;
	width: 40px;
	font-size: .9em;
}
.circle .topics {
	background-color: inherit;
	top: 188px;
	left: 24px;
	max-width: 40px;
}
.circle .ask {
	background-color: inherit;
	top: 210px;
	left: 120px;
	max-width: 40px;
}
.circle .more {
	background-color: inherit;
	top: 32px;
	left: 257px;
}
.circle .fun {
	background-color: inherit;
	top: 207px;
	left: 322px;

}
.circle .watch {
	background-color: inherit;
	top: 62px;
	left: 437px;
	font-size: .85em;
}
}


/*___________*/
@media screen and (max-width: 540px)
{

/* Image and SVG
_______________________________________________*/
/*.narrow
{
	width: 240px;
	z-index: -2;
	position: absolute;
	margin: 0 auto;
}*/


/* Section - All
_______________________________________________*/
.molecule {
	background: no-repeat center top;
	background-image: url(/sciencetrek/images/ST/molecule_layout_narrow.svg);
	width: 220px;
	height: 470px;
	margin: 0 auto;
	position: relative;
	top: 10px;
	left: 0px;
}
/* Section - Hex
_______________________________________________*/
.hex .blog {
	top: 25px;
	left: 19px;
	width: 110px;
	height: 90px;
	margin-top: 0px;
}
.blog h2 {
	font-size: 2.4em;
	margin-top: 3px;
}
.blog h3 {
	font-size: 1.5em;
	margin-top: 5px;
}
.hex .surprise {
	width: 120px;
	height: 78px;
	top: 136px;
	left: 73px;
}
.surprise img {
	width: 110px;
	position: relative;
	top: 20px;
	left: 0px; 
}
/*.surprise h2 {
	font-size: 2.9em;
	margin-top: 10px;
}*/
.hex .youtube {
	width: 80px;
	height: 50px;
	top: 244px;
	left: 25px;
}
.youtube h2 {
	font-size: 1.5em;
	margin-top: 14px;
}
.hex .facebook {
	width: 60px;
	height: 90px;
	top: 330px;
	left: 130px;
}
.facebook span {
	font-size: .9em;
	display: block;
}
.facebook-logo img {
	height: 30px;
	width: 30px;
}

/* Section - Circle
_______________________________________________*/
.circle {
	text-align: center;
	position: absolute;
	height: 55px;
	width: 45px;
}
.circle .topics  {
	background-color: inherit;
	top: 20px;
	left: 160px;
}
.circle .ask  {
	background-color: inherit;
	top: 89px;
	left: 170px;
}
.circle .more {
	background-color: inherit;
	top: 198px;
	left: 15px;
}
.circle .fun {
	background-color: inherit;
	top: 263px;
	left: 165px;

}
.circle .watch {
	background-color: inherit;
	top: 364px;
	left: 44px;
	font-size: .9em;
}


